/*
 Theme Name:   Responsive Child
 Description:  Responsive Child Theme
 Author:       Stan the Man
 Template:     responsive
 Version:      1.0.0
 Tags:         customising responsive theme
 Text Domain:  responsive-child
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* =Changes to Basic elements to conform with lm look
-------------------------------------------------------------- */


html {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
p, dl, dt, dd, ol, ul, li, table, caption, article, aside, a {
	font-size: 100%;
	color: #000;
	line-height: 140%;
}

a {
	color: #06c;
}

body {
	font-size: 12pt;
	font-family: Verdana, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #000;
	background-image: url(http://www.lmconference.com.au/imgs/mainbg.jpg);
	background-repeat: repeat-x;
	background-color: #CCCCFF;
}


h1, h2, h3, h4 {
	color: #0066CC;
	margin-bottom: 8px;
	margin-top: 8px;
}

h1 {
	font-size:1.5em;
	line-height:1.6em;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}
h2 {
	font-size:1.2em;
	line-height:1.3em;
}
h3 {
	font-size: 1em;
	line-height:1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.skip-container {
    display: none;
}

/* =Styles for the lm conference custom header with logos etc
-------------------------------------------------------------- */

div.lm-custom-header {
	background-color: #06C;
	background-image: url(http://www.lmconference.com.au/imgs/topbgnew.gif);
	background-repeat: repeat-x;
	height: 100px;
	width: 100%;
}
div.lm-custom-header #lm-logo {
	width: 230px;
	margin: 0px;
	padding: 0px;
	height: 100px;
	float: left;
}

div.lm-custom-header #lm-headercaption {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 100px;
	width: 230px;
}




/* =Header Menu (Primary)
-------------------------------------------------------------- */


.menu a {
	font-size: 0.7em;
	height: 27px;
	line-height: 27px;
	text-shadow: none;
	font-weight: 200;
}



/* =General Customised Stuff
-------------------------------------------------------------- */

.widget-area #text-2 {
	margin-bottom:10px;
}

.widget-area .widget li {
	font-size:0.8em;
}

.post-entry p,
.post-entry ul,
.post-entry table  {
	font-size:0.8em;
	margin-top:0.4em;
	margin-bottom:0.4em;
}

.post-entry td {
	padding:0.5em;
}

#wrapper {
	clear: both;
	position: relative;
	margin: 0 auto 20px auto;
	padding: 0 20px 20px 20px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0; */
	background-color: #fff;
}

#content-full {
	margin-top:20px;
}

/* =Home page custom treatments of heading
-------------------------------------------------------------- */

#post-12 .post-title {
	display:none;
}

#post-12 .entry-content h1 {
	margin-top:0;
}

#post-12 .entry-header {
	display:none;
}

/* =Custom header background treatment
-------------------------------------------------------------- */
#header {
    background-image: url("http://www.lmconference.com.au/wp-content/uploads/header-bg.jpg");
    background-repeat: no-repeat;
}

.top-menu li a {
	color: #fff;
}

/* =Custom sidebar menu styles
-------------------------------------------------------------- */
#widgets ul {
	padding-left:0;
}


/* =Custom footer styles
--------------------------------------------------------------

footer#colophon  {
	text-align: center;
	clear: both;
	height: 100%;
	background-color: #333366;
	padding-top: 10px;
	display: block;
	vertical-align: text-bottom;
	padding-bottom: 60px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000066;
	margin-top: 25px;
}
footer#colophon p  {
	color: #FFF;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
footer#colophon a:link {
	color: #FF0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
footer#colophon a:visited {
	color: #FF0;
	text-decoration: none
}
footer#colophon a:hover  {
	color: #900;
	text-decoration: underline
}
*/

/* =Custom style for listing in About Us page
---------------------------------------------------------------------- */

ul.past-listing li {
	line-height:2em;
}

/* =Custom style for su-tabs
---------------------------------------------------------------------- */


.su-tabs-pane p {
	font-size: 1em;
}

.su-tabs-pane h3 {
	font-size: 1.3em
}

/* =Custom style for professional programme table
---------------------------------------------------------------------- */

.post-entry table .lm-day {
	font-size:1.5em;
	font-weight:bold;
	color:#0066cc;
}

.post-entry table .lm-event {
	font-weight:bold;
	font-size:1.1em;
	color: #0066cc;
}

.post-entry table .lm-title {
	font-weight:bold;
	font-size:0.9em;
}

.post-entry table .lm-speaker {
	font-style:italic;
	font-size:0.9em;
	margin-left:3em;
}

.post-entry table .lm-times {
	text-align:right;
	font-weight:bold;
}

/* -----------------------Custom Style Papers --------------------- */

.divide {
	border-bottom-color: #666;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	padding-bottom: 12px;
	padding-left: 24px;
	text-align: left;
	text-indent: -14px;
}

.divide a:link {
	text-decoration: none;
	font-weight: bold;
	color: #4d63ad;
}

.divide a:visited {
	color: #4d63ad;
}

.divide a:hover {
	text-decoration: underline;
	color: #4d63ad;
}

/* ----------------------- MEDIA QUERIES ------------------------------ */




/* Minimum width of 650 pixels. */
@media screen and (min-width: 650px) {


.lm-speaker-para {
	margin-left:145px;
}

}


@media screen and (max-width: 980px) {

#header {
    background-image: none;
}

#logo {
	display:none;
}

.top-menu {
	display:block;
	float:none;
	margin:0;
	text-align:left;
	padding-bottom:5px;
	background-color: #4d23b1;
}
.top-menu li a:hover {
	text-decoration:underline;
	color:#fff;
}
.top-menu .current_page_item a {
	font-weight:bold;
}

}


/* Maximum width of 650 pixels. */
@media screen and (max-width: 650px) {

.copyright,
.scroll-top,
.powered {
	text-align: center;
}

.lm-speaker-para {
	margin-left:0;
}

h1 {
	font-size:1em;
	line-height:1.2em;
}

h2 {
	font-size:0.95em;
}

.post-entry p, .post-entry ul {
	font-size:0.85em;
}

.post-entry table .lm-day {
	font-size:1em;
}

.post-entry table .lm-event {
	font-size:0.9em;
}

.post-entry table .lm-title {
	font-size:0.7em;
}

.post-entry table .lm-speaker {
	font-size:0.7em;
	margin-left:1em;
}

.post-entry table .lm-times {
	font-size:0.7em;
}

.js .main-nav {
	background-color: #0066cc;
	background-image: none;
}

.js .main-nav .menu li.current_page_item,
.js .menu .current_page_item a,
.js .menu .current-menu-item a,
.js .main-nav .menu li a:hover {
	background-color: #e4f2fd!important;
}
		
}



@media print {

.su-tabs {
	background: #fff !important;
}

.su-tabs-nav {
	display:none !important;
}

.su-tabs-pane {
	display: block !important;
}

#widgets,
#header {
	display:none;
}

.grid-right,
.grid-left {
	float:none;
}

.col-620,
.col-300 {
	width: 95%;
}

}